petsc-3.6.2 2015-10-02
Report Typos and Errors

# PetscFVCreate

Creates an empty PetscFV object. The type can then be set with PetscFVSetType().

### Synopsis

    #include "petscfv.h"
    PetscErrorCode PetscFVCreate(MPI_Comm comm, PetscFV *fvm)

Collective on MPI_Comm

### Input Parameter

comm -The communicator for the PetscFV object

### Output Parameter

fvm -The PetscFV object

### See Also

PetscFVSetType(), PETSCFVUPWIND

Level:beginner
Location:src/dm/dt/interface/dtfv.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/ts/examples/tutorials/ex11.c.html